Collections:
- Name: Audio
  README: configs/recognition_audio/resnet/README.md
Models:
- Config: configs/recognition_audio/resnet/tsn_r18_64x1x1_100e_kinetics400_audio_feature.py
  In Collection: Audio
  Metadata:
    Architecture: ResNet18
    Pretrained: None
    Training Data: Kinetics-400
    Training Resources: 8 GPUs
    n_fft: '1024'
  Modality: Audio
  Name: tsn_r18_64x1x1_100e_kinetics400_audio_feature
  Results:
  - Dataset: Kinetics-400
    Metrics:
      Top 1 Accuracy: 19.7
      Top 1 Accuracy [w. RGB]: 71.5
      Top 1 Accuracy delta [w. RGB]: 0.39
      Top 5 Accuracy: 35.75
      top5 accuracy [w. RGB]: 90.18
      top5 accuracy delta [w. RGB]: 0.14
    Task: Action Recognition
  Training Json Log: https://download.openmmlab.com/mmaction/recognition/audio_recognition/tsn_r18_64x1x1_100e_kinetics400_audio_feature/20201010_144630.log.json
  Training Log: https://download.openmmlab.com/mmaction/recognition/audio_recognition/tsn_r18_64x1x1_100e_kinetics400_audio_feature/20201010_144630.log
  Weights: https://download.openmmlab.com/mmaction/recognition/audio_recognition/tsn_r18_64x1x1_100e_kinetics400_audio_feature/tsn_r18_64x1x1_100e_kinetics400_audio_feature_20201012-bf34df6c.pth
